=== debian/control ===
Source: jolicloud-webapp-pdfqueen
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-pdfqueen
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.pdfqueen.com/
Description: Jolicloud web application for PDF Queen
 The PDF Queen web site running in a simple Jolicloud window.
